@charset "utf-8";

/*--------------------------------------
   一般共有
---------------------------------------*/

.wrapper {
    background: #fff;
    width: 100%;
}

.maxWidth {
    width: 970px;
    margin: 0 auto;
}

.wrapper-topheader h2 {
    color: #009260;
    font-size: 160%;
    line-height: 1.3;
    margin: 10px 0 15px 0;
}

.wrapper-topheader h3 {
    background: #009260;
    color: #fff;
    height: 43px;
    line-height: 45px;
    font-size: 140%;
    letter-spacing: .1em;
    text-align: center;
    border-radius: 7px 7px 0 0;
    font-weight: normal;
}

.wrapper-topheader h4 {
    color: #009260;
    font-size: 124%;
    line-height: 1.3;
    margin: 10px 0 4px 0;
}

.propertySearch {
    background: #fff;
    padding: 10px;
    border-radius: 7px;
    width: 100%;
    margin-bottom: 10px;
    box-sizing: border-box;
}

/*--------------------------------------
　　ヘッダー
---------------------------------------*/

header {
    background: #fff;
    margin: 0 auto;
    padding-top: 11px;
    /*height: 72px;*/
    /*20200702変更*/
    height: 140px;
    border-top: 2px solid #009260;
    border-bottom: 1px solid #baddd1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

header div.ci {
    float: left;
    width: 600px;
}

header div.ci a img {
    float: left;
}

header h1 {
    float: left;
    padding: 9px 0 0 15px;
    font-size: 10px;
    font-weight: normal;
    /*color: #a2a0a0;*/
    /*20200702変更*/
    color: #8c8c8c;
    box-sizing: border-box;
}

header .searchTop {
    float: right;
    width: 370px;
    position: relative;
}

header p {
    margin: auto;
    float: right;
    width: 203px
}

header ul.global-navi li {
    float: right;
    padding-left: 10px;
}

header ul.utility {
    margin-bottom: 5px;
}

header ul.utility li {
    float: right;
    padding-left: 30px;
    background: url(/common2/css/images/arr_n.gif) 13px 4px no-repeat;
}

header ul.utility li a {
    font-size: 11px;
    white-space: nowrap;
}

    /*20200702追加*/
/*
header ul.utility li a:link {
    color: #8c8c8c;
}
*/
    /*20200702追加*/
/*
header ul.utility li a:visited {
    color: #159f6d;
}
*/

header .searchNavi {
    width: 357px;
    overflow: hidden;
    position: absolute;
    right: 0;
    /*bottom: -36px;*/
    /*20200702変更*/
    bottom: -50px;
    border-top: 2px solid #009260;
}

header .searchNavi li {
    float: left
}

header .searchNavi li:last-child {
    margin-right: 0
}

/*--------------------------------------
　　メインエリア
---------------------------------------*/

#propertySearchBox {
    width: 725px;
    float: left;
}

#bnrContents {
    width: 235px;
    margin-left: 10px;
    float: right;
}

.wrapper-topheader {
    width: 100%;
    background: url(/shared/images/bg_topheader_1.png) repeat left top;
    padding: 10px 0 20px 0;
}

.wrapper-topheader .title {
    color: #009260;
    font-size: 140%;
}

.stationSearch {
    width: 295px;
    height: 445px;
    float: left;
    background: #F1F9F8;
    border-radius: 7px;
    vertical-align: top;
    margin-right: 10px;
}

.Box_pd10 {
    padding: 5px 10px 10px 10px;
}


/*-------　駅名入力フォーム　-------*/
.stationFormBox {
    border-top: 2px solid #ccc;
    border-left: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    display: inline-block;
    border-radius: 7px 0 0 7px;
    float: left;
    box-sizing: border-box;
}

.stationForm {
    padding: 8px 0 8px 10px;
    color: #333;
    height: 18px;
    border-radius: 7px 0 0 7px;
    background: #fff;
    width: 180px;
}

.stationFormBox span {
    padding: 8px;
    font-size: 124%;
    background: #fff;
    border-left: 1px #ccc dashed;
    display: inline-block;
    height: 18px;
}

.stationFormBox p {
    display: inline-block;
    float: right;
}

.station p a:hover img {
    opacity: 1;
}

/*-------　チェックボックス　-------*/

.roomBox {
    background: #fff;
    padding: 10px;
}

.room ul li {
    float: left;
    width: 30%;
    font-size: 100%;
    margin: 4px 8px 4px 0px;
}

.room ul li:last-child {
    width: 36%;
}

.room ul li:first-child {
    display: block;
    width: 100%;
}

input[type=checkbox] {
    display: none;
}

.check {
    -webkit-transition: background-color 0.1s linear;
    transition: background-color 0.1s linear;
    position: relative;
    display: inline-block;
    padding: 0 0 0 25px;
    vertical-align: middle;
    cursor: pointer;
}

.check:hover:after {
    border-color: #009260;
}

.check:after {
    -webkit-transition: border-color 0.1s linear;
    transition: border-color 0.1s linear;
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    margin-top: -10px;
    width: 16px;
    height: 16px;
    border: 2px solid #ccc;
    content: '';
}

.check:before {
    -webkit-transition: opacity 0.1s linear;
    transition: opacity 0.1s linear;
    position: absolute;
    top: 50%;
    left: 6px;
    display: block;
    margin-top: -7px;
    width: 5px;
    height: 9px;
    border-right: 3px solid #009260;
    border-bottom: 3px solid #009260;
    content: '';
    opacity: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

input[type=checkbox]:checked + .check:before {
    opacity: 1;
}

/*-------　家賃を選択　-------*/
.price select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.price select {
    width: 100%;
    padding: 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #ccc;
    background: #eee;
    background: url(../top_components/selectarrow.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%, #efebe1 100%);
    background: url(../top_components/selectarrow.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%, #efebe1 100%);
    background-size: 25px, 100%;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

/*-------　検索ボタン　-------*/

.searchFormSubmit p {
    margin-top: 12px;
    position: relative;
    width: 275px;
    background: #c45e4a;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    text-align: center;
    box-shadow: 0px 4px 0px 0px #9e4533;
    -moz-box-shadow: 0px 4px 0px 0px #9e4533;
    -webkit-box-shadow: 0px 4px 0px 0px #9e4533;
}

.searchFormSubmit p a {
    color: #fff;
    font-size: 124%;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 12px;
    box-sizing: border-box;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.searchFormSubmit p a:hover {
    background: #f0694e;
}

.searchFormSubmit p a:active {
    position: relative;
    top: 4px;
    box-shadow: 0;
}

.searchFormSubmit p::before,
.searchFormSubmit p a:hover::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 67px;
    width: 16px;
    height: 16px;
    margin-top: -9px;
    background: url(../top_components/loop.png) top left no-repeat;
    background-size: 16px;
}

/*-------　探し方を選択　-------*/
.regularSearch {
    width: 400px;
    height: 445px;
    float: right;
    vertical-align: top;
    background: #F1F9F8;
    border-radius: 7px;
}

.regularSearchArea ul {
    text-align: center;
    margin: 0 auto;
    padding: 10px;
}

.regularSearchArea li {
    float: left;
    cursor: pointer;
}

.regularSearchArea li img {
    width: 189px;
}

.regularSearchArea li:nth-child(1) img {
    border-radius: 7px 0 0 0;
    -moz-border-radius: 7px 0 0 0;
    -webkit-border-radius: 7px 0 0 0;
    /*margin:0 1px 1px 0;*/
}

.regularSearchArea li:nth-child(2) img {
    border-radius: 0 7px 0 0;
    -moz-border-radius: 0 7px 0 0;
    -webkit-border-radius: 0 7px 0 0;
    /*margin: 0 0 1px 1px;*/
}

.regularSearchArea li:nth-child(3) img {
    border-radius: 0 0 0 7px;
    -moz-border-radius: 0 0 0 7px;
    -webkit-border-radius: 0 0 0 7px;
    /*margin: 1px 1px 0 0;*/
}

.regularSearchArea li:nth-child(4) img {
    border-radius: 0 0 7px 0;
    -moz-border-radius: 0 0 7px 0;
    -webkit-border-radius: 0 0 7px 0;
    /*margin: 1px 0 0 1px;*/
}

/*-------　学生の方はこちら　-------*/
.myselfSearch {
    width: 460px;
    float: left;
    background: #F1F9F8;
    border-radius: 7px;
    vertical-align: top;
    margin-right: 10px;
    height: 140px;
}

.campusFormBox {
    border: 2px solid #ccc;
    display: inline-block;
    border-radius: 7px;
    box-sizing: border-box;
}

.campusForm {
    padding: 8px 0 8px 10px;
    color: #333;
    height: 18px;
    border-radius: 7px;
    background: #fff;
    width: 275px;
}

.campusBtn {
    display: inline-block;
}

.campusBtn p {
    position: relative;
    width: 145px;
    background: #c45e4a;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    box-shadow: 0px 4px 0px 0px #9e4533;
    -moz-box-shadow: 0px 4px 0px 0px #9e4533;
    -webkit-box-shadow: 0px 4px 0px 0px #9e4533;
    text-align: center;
}

.campusBtn p a {
    color: #fff;
    font-size: 124%;
    text-decoration: none;
    display: block;
    width: 100%;
    padding: 11px 0px 8px 22px;
    box-sizing: border-box;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
}

.campusBtn p a:hover {
    background: #f0694e;
}

.campusBtn p a:active {
    position: relative;
    top: 4px;
    box-shadow: 0;
}

.campusBtn p::before,
.campusBtn p a:hover::before {
    position: absolute;
    content: "";
    top: 50%;
    left: 28px;
    width: 16px;
    height: 16px;
    margin-top: -7px;
    background: url(../top_components/loop.png) top left no-repeat;
    background-size: 16px;
}

.proposal {
    width: 235px;
    height: 140px;
    float: right;
    background: #F1F9F8;
    border-radius: 7px;
    vertical-align: top;
}

.proposalArea p a img {
    width: 100%;
    border-radius: 0px 0px 7px 7px;
    -moz-border-radius: 0px 0px 7px 7px;
    -webkit-border-radius: 0px 0px 7px 7px;
}

/*-------　ライトコンテンツ　-------*/

.pickUp {
    width: 100%;
    background: #fff;
    padding: 10px;
    margin-bottom: 10px;
    box-sizing: border-box;
    border-radius: 7px;
}

.pickUp h4 {
    line-height: 2.0;
}

.pickUp li {
    margin: 5px 0;
}

.pickUp li:first-child {
    margin-top: 10px;
}

.pickUp li:last-child {
    margin-bottom: 8px;
}

.corporate ul li {
    margin: 5px 0;
    position: relative;
}

.corporate ul li::before {
    content: "";
    position: absolute;
    top: 55%;
    right: 10px;
    width: 6px;
    height: 6px;
    margin-top: -7px;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.corporate ul li a {
    text-decoration: none;
    color: #333;
    display: block;
    width: 100%;
    background: #fff;
    padding: 8px 10px;
    box-sizing: border-box;
    border-radius: 7px;
}


/*--------------------------------------
　　グローバルナビ
---------------------------------------*/
#wrapper-gnav {
    margin-bottom: 0px;
    border-bottom: none;
    background: #F1F9F8;
}

.gnav01,
.gnav02 {
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: relative;
}

.gnav01 {
    height: 129px
}

.gnav02 {
    height: 128px
}

.gnav01 li,
.gnav02 li {
    float: left;
    list-style: none;
}

.gnav01 li:last-child,
.gnav02 li:last-child {
    border-right: 1px #ededed solid
}

.gnav01 li a,
.gnav02 li a,
.gnav01 li#free,
.gnav02 li#free {
    display: block;
    width: 161px;
    height: 128px;
    text-indent: -9999px;
    overflow: hidden;
    background-repeat: no-repeat
}

.gnav01 li a,
.gnav02 li a {
    background-image: url(/shared/images/index/menu2.png);
}

#wrapper-gnav #tenant a {
    background-position: 0 0;
    width: 161px
}

#wrapper-gnav #tenant a:hover {
    background-position: 0 -128px;
    width: 161px
}

#wrapper-gnav #shinchiku a {
    background-position: -161px 0;
    width: 161px
}

#wrapper-gnav #shinchiku a:hover {
    background-position: -161px -128px;
    width: 161px
}

#wrapper-gnav #sikirei-zero a {
    background-position: -322px 0;
    width: 161px
}

#wrapper-gnav #sikirei-zero a:hover {
    background-position: -322px -128px;
    width: 161px
}

#wrapper-gnav #campus a {
    background-position: -483px 0;
    width: 161px
}

#wrapper-gnav #campus a:hover {
    background-position: -483px -128px;
    width: 161px
}

#wrapper-gnav #pet a {
    background-position: -644px 0;
    width: 161px
}

#wrapper-gnav #pet a:hover {
    background-position: -644px -128px;
    width: 161px
}

#wrapper-gnav #freerent a {
    background-position: -805px 0;
    width: 161px
}

#wrapper-gnav #freerent a:hover {
    background-position: -805px -128px;
    width: 161px
}

#wrapper-gnav #kodate a {
    background-position: -966px 0;
    width: 161px
}

#wrapper-gnav #kodate a:hover {
    background-position: -966px -128px;
    width: 161px
}

#wrapper-gnav #retro a {
    background-position: -1127px 0;
    width: 161px
}

#wrapper-gnav #retro a:hover {
    background-position: -1127px -128px;
    width: 161px
}

#wrapper-gnav #senior a {
    background-position: -1288px 0;
    width: 161px
}

#wrapper-gnav #senior a:hover {
    background-position: -1288px -128px;
    width: 161px
}

#wrapper-gnav #ur a {
    background-position: -1449px 0;
    width: 161px
}

#wrapper-gnav #ur a:hover {
    background-position: -1449px -128px;
    width: 161px
}

#wrapper-gnav #tgr-tokusyu a {
    background-position: -1610px 0;
    width: 161px
}

#wrapper-gnav #tgr-tokusyu a:hover {
    background-position: -1610px -128px;
    width: 161px
}

#wrapper-gnav #free {
    background-position: -2093px 0;
    width: 161px
}

#wrapper-gnav #area a {
    background-position: -2254px 0;
    width: 161px
}

#wrapper-gnav #area a:hover {
    background-position: -2254px -128px;
    width: 161px
}

#wrapper-gnav #agent a {
    background-position: -2415px 0;
    width: 161px
}

#wrapper-gnav #agent a:hover {
    background-position: -2415px -128px;
    width: 161px
}

#wrapper-gnav #feature a {
    background-position: -2093px -128px;
    width: 161px
}

#wrapper-gnav #feature a:hover {
    background-position: -1932px -128px;
    width: 161px
}

/*--------------------------------------
　コンテンツエリア（コンテンツナビ・関連サイト）
---------------------------------------*/
#contentArea {
    padding-bottom: 70px;
    background: #fff;
}

/*--------------------------------------
　　　コンテンツナビ
---------------------------------------*/
.contentnav-list {
    margin-bottom: 20px;
}

.contentnav-list li a {
    float: left;
    margin-right: 10px;
    height: 216px;
    width: 235px;
    text-align: center;
    padding-top: 145px;
    color: #333;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    transition: all .6s;
}

.contentnav-list li:nth-child(1) a {
    background: url(/shared/images/index/btn_top_1.png) no-repeat;
}

.contentnav-list li:nth-child(2) a {
    background: url(/shared/images/index/btn_top_2.png) no-repeat;
}

.contentnav-list li:nth-child(3) a {
    background: url(/shared/images/index/btn_top_3.png) no-repeat;
}

.contentnav-list li:nth-child(4) a {
    background: url(/shared/images/index/btn_top_4.png) no-repeat;
    margin-right: 0;
}

.contentnav-list li:nth-child(1) a:hover {
    background: url(/shared/images/index/btn_top_1_s2.png) no-repeat;
}

.contentnav-list li:nth-child(2) a:hover {
    background: url(/shared/images/index/btn_top_2_s2.png) no-repeat;
}

.contentnav-list li:nth-child(3) a:hover {
    background: url(/shared/images/index/btn_top_3_s2.png) no-repeat;
}

.contentnav-list li:nth-child(4) a:hover {
    background: url(/shared/images/index/btn_top_4_s2.png) no-repeat;
}

/*--------------------------------------
　　関連サイト
---------------------------------------*/
#relationArea {
    margin-bottom: 24px;
    width: auto;
}

#relationArea h2 {
    margin-bottom: 8px;
}

#relationArea ul {
    padding-bottom: 36px;
    border-bottom: 1px solid #ccc;
}

#relationArea ul li {
    float: left;
    width: 316px;
    vertical-align: top;
    margin: 0 10px 10px 0;
}

#relationArea ul li:nth-child(3n) {
    margin-right: 0;
}

#relationArea ul li a {
    display: block;
}

#relationArea dl {
    display: inline-block;
    background: #f5f5f5;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

#relationArea dl dt {
    float: left;
    width: 35%;
}

#relationArea dl dt .relationImg {
    width: 100%;
    vertical-align: bottom;
}

#relationArea dl dd {
    float: right;
    width: 65%;
    box-sizing: border-box;
    margin: 0;
    padding: 8px 10px 0 10px;
    vertical-align: top;
    font-size: 92%;
}

#relationArea dl dd.topicsTitle {
    color: #333;
    font-weight: bold;
}

#relationArea dl dd:nth-of-type(2) {
    padding: 3px 10px;
    color: #333;
}

/*--------------------------------------
　　フッター
---------------------------------------*/
.wrapper-footernav {
    background: #009260;
    padding-top: 30px;
}

.wrapper-footernav .testb {
    width: 600px;
    float: left;
}

.testb {
    color: #fff;
}

.testb dt,
.testb dt a,
.testb li a {
    color: #fff;
    text-decoration: none;
    font-size: 92%;
}

.testb h3 {
    margin-bottom: 27px;
    width: auto;
    text-indent: 0;
    font-size: 124%;
}

.testb dl.japan {
    margin-bottom: 32px;
}

.testb dl.japan li {
    float: left;
}

.testb dl dt {
    width: 83px;
    font-weight: bold;
    float: left;
    clear: both;
}

.testb dl dd {
    margin: 0 0 16px 93px;
}

.testb dd li {
    margin-bottom: 4px;
    padding: 0 10px;
    float: left;
    border-right: 1px solid #8dcdb7;
}

#footer-bnr-block {
    overflow: hidden;
}

#footer-bnr-block .footer-bnr {
    float: right;
}

#footer-bnr-block .footer-bnr-list .subList {
    float: right;
    margin: 0;
}

#footer-bnr-block .footer-bnr-list .subList li:nth-child(1) {
    margin-bottom: 2px;
}

#footer-bnr-block .footer-bnr ul.footer-bnr-list {
    margin-bottom: 10px;
    padding: 5px;
    background: #008355;
    width: 304px;
}

#footer-bnr-block .footer-bnr li {
    margin-bottom: 5px;
}

#footer-bnr-block .footer-bnr li:last-child {
    margin-bottom: 0;
}

.wrapper-footernav p.pr {
    padding-bottom: 12px;
    color: #FFF;
    font-size: 10px;
    text-align: left;
    clear: both;
    margin-top: 40px;
}

.wrapper-footer {
    background: #006844;
    padding: 30px 0;
}

.wrapper-footer ul {
    width: auto;
    text-align: center;
}

.wrapper-footer ul li {
    display: inline-block;
    padding: 0 7px 0 4px;
    border-right: 1px solid #14835d;
}

.wrapper-footer ul li:last-child {
    border-right: none;
}

.wrapper-footer ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 92%;
}

.wrapper-footerTxt {
    padding: 30px 0;
    background: #f5f5f5;
    border-bottom: 1px solid #ccc;
}

.wrapper-footerTxt .keyword-section {
    float: left;
}

.wrapper-footerTxt .keyword-section p {
    padding-top: 15px;
}

.wrapper-footerTxt .keyword-section p.copyrightTxt {
    padding-top: 5px;
}

.wrapper-footerTxt .poweredBy {
    float: right;
    width: 314px;
    background: url(/shared/images/bg_pwrby_03.png) left top no-repeat;
    text-align: left;
    vertical-align: middle;
    padding: 10px 0 10px 12px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

.wrapper-footerTxt .poweredBy p {
    display: inline-block;
}

.wrapper-footerTxt .poweredBy p a {
    color: #333;
    text-decoration: none;
    font-size: 92%;
    display: block;
    padding-top: 4px;
}

.wrapper-footerTxt .poweredBy p a img {
    vertical-align: middle;
    position: relative;
    bottom: 8px;
    left: 34px;
}

.partner {
    padding: 20px 0;
    background: #f5f5f5;
    text-align: center;
}

.partner a {
    display: inline-block;
}

/*--------------------------------------
　　ページトップ
---------------------------------------*/

#backToTopNav {
    position: fixed;
    right: 0;
    bottom: 100px;
    z-index: 1000;
}
